@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,600italic,700,700italic,400italic);
/*
COLOR PALETTE
Primary color(Red): #3d4173
Secondary color(Grey): #cdcdcd
*/
body {
	font-family: 'Open Sans', sans-serif !important;
	background: white url(../img/page-background.png) top left repeat-x !important;

}

h1 a:link  {color: #333;}

p {
	text-align:justify;
}
h3 {
	font-size:22px;
}
nav ul{
	list-style-type: none;
}
nav li {
	float: left;
}
nav li a, nav li a:visited {
	text-decoration: none;
}
#header-top-bar {
	background: white url(../img/menu-top-bg.png) top left repeat-x;
	height: 24px;
	color: white;
	border-bottom: 1px solid #51aee2;
}
#header-top-bar nav {
	
}
#header-nav ul {
	margin: 2px 0 0  5px;
}
#header-nav li {
	margin-left: 10px;
	margin-right:0px;
}
#header-nav li a, #header-nav li a:visited{
	color: #fff; 
	padding:4px 8px;
}
#header-nav li a:hover {
	text-decoration: underline;
}
#phone {
	padding-left: 20px;
	font-size: 24px;
	margin-right:10px;
	color:#fff;
	margin-top:18px;
	margin-bottom: 10px;
}
header {
	min-height: 140px;
	position: relative;
}
.dropdown-menu.my-account li a{
	color:#000 !important;
}
#header-image {
	display: table;
    margin-top: 10px;
	margin-bottom:10px;
}
#content-header-nav {
	position: absolute;
	bottom: 0px;
	right: 5px;
}
#content-header-nav li {
	margin-left: 5px;
}
#content-header-nav li a {
	display: block;
	border: 2px solid #fff;
	border-radius: 3px 3px 0 0;
	border-bottom: 0;
		font-size: 16px;
	padding: 5px;
	color: #fff;
	
	background: #51aee2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #51aee2 0%, #3a9cd3  100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#51aee2), color-stop(100%,#3a9cd3 )); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #51aee2 0%,#3a9cd3  100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #51aee2 0%,#3a9cd3  100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #51aee2 0%,#3a9cd3  100%); /* IE10+ */
background: linear-gradient(to bottom, #51aee2 0%,#3a9cd3  100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51aee2', endColorstr='#3a9cd3 ',GradientType=0 ); /* IE6-8 */

}

#content-header-nav li a:hover {
	text-decoration: underline;
	padding-top:6px;
	padding-bottom:9px;
	margin-top: -5px;
	text-decoration: none;

	background: #3a9cd3; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #3a9cd3 0%, #51aee2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a9cd3), color-stop(100%,#51aee2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3a9cd3 0%,#51aee2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3a9cd3 0%,#51aee2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3a9cd3 0%,#51aee2 100%); /* IE10+ */
background: linear-gradient(to bottom, #3a9cd3 0%,#51aee2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a9cd3', endColorstr='#51aee2',GradientType=0 ); /* IE6-8 */

}
#content-header-nav li a.active {
	padding-top: 6px;
	padding-bottom: 9px;
	margin-top: -5px;
}

/* Quote Form */
/* Quote Form */
#quote {
	border: 4px solid #fff;
	box-shadow: 0px 0px 6px #666;
	min-height: 400px;
	z-index: 10;
	position: relative;
	width: 99.2% !important; /* Account for the borders */
	background: #2f3a4a; /* Old browsers */
	background: -moz-linear-gradient(top, #2f3a4a 0%, #2a3444 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2f3a4a), color-stop(100%, #2a3444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2f3a4a 0%, #2a3444 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2f3a4a 0%, #2a3444 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2f3a4a 0%, #2a3444 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2f3a4a 0%, #2a3444 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f3a4a', endColorstr='#2a3444', GradientType=0 ); /* IE6-9 */
}
#quote-form {
	position: relative;
	text-align: center;
	margin-top: 7%;
	margin-left: 5px;
}
.compare-quote-form{
   margin-top: 15% !important;
}
#quote-form h2 {
	font-size: 30px;
	color: #fff;
	line-height:30px;
	padding-bottom:15px;
}
.go {
	padding: 10px;
	width: 165px;
	box-shadow: none !important;
	color: white;
	font-size: 20px;
	font-weight: bold;
	margin-top: 10px;
	border-radius: 5px;
	/*border:6px solid #cccccc!important;*/
	background: #3a9cd3; /* Old browsers */
	background: -moz-linear-gradient(top, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3a9cd3), color-stop(3%, #3a9cd3), color-stop(100%, #51aee2), color-stop(100%, #51aee2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a9cd3', endColorstr='#51aee2', GradientType=0 ); /* IE6-9 */
}
.go:hover {
	background: #51aee2; /* Old browsers */
	background: -moz-linear-gradient(top, #51aee2 0%, #51aee2 3%, #3a9cd3 100%, #3a9cd3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #51aee2), color-stop(3%, #51aee2), color-stop(100%, #3a9cd3), color-stop(100%, #3a9cd3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #51aee2 0%, #51aee2 3%, #3a9cd3 100%, #3a9cd3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #51aee2 0%, #51aee2 3%, #3a9cd3 100%, #3a9cd3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #51aee2 0%, #51aee2 3%, #3a9cd3 100%, #3a9cd3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #51aee2 0%, #51aee2 3%, #3a9cd3 100%, #3a9cd3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51aee2', endColorstr='#3a9cd3', GradientType=0 ); /* IE6-9 */
}
#quote-form select, #quote-form input {
	width: 130px;
	margin-left: 10px;
	box-shadow: inset 0 0 10px #dfdfdf;
}
#quote-form input {
	width: 116px;
}
#quote-form label {
	display: inline-block;
	width: 100px;
	text-align: right;
}
#slideshow {	
	border-right: 4px solid #fff;
	padding: 0; margin: 0;
	height: 400px;
	overflow: hidden;
}

/* / Quote Form */
.box {
	border: 4px solid #fff;
	box-shadow: 0 0 4px #cdcdcd;
	min-height: 400px;
	position: relative;
	
	background: #f0f0f0 ; /* Old browsers */
	background: -moz-linear-gradient(top,  #f0f0f0  0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0 ), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0f0f0  0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0f0f0  0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0f0f0  0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f0f0f0  0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0 ', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#boxes {
	clear: both;
	margin-top: 20px;
}
.boxtext {
	margin: 0;
	padding: 8px;
	padding-top: 0px;
	/*border-top :solid 4px #3d4173;*/
	text-align: left;
	margin-top: -60px;
}
.box-slider-parent {
	width: 100%;
	background: transparent;
	top: 0;
	height:61px;
	border-top: 4px #2a3444 solid;
}
.box-slider-bg {
	background: #2a3444;
	height: 100%;
	display: none;
}
.boxtext h2 {
	font-size: 18px;
	color: #3a9cd3;
	padding-left: 30px;
}
.boxtext h2.life {
	background: url(../img/life-icon.png) 0 50% no-repeat;
}
.boxtext h2.auto {
	background: url(../img/car-icon.png) 0 50% no-repeat;
}
.boxtext h2.home {
	background: url(../img/home-icon.png) 0 50% no-repeat;
}
.boxtext h2.business {
	background: url(../img/business-icon.png) 0 50% no-repeat;
}
.boxtext h2.on {
	color: #fff;
}
.boxtext h2.life.on {
	background: url(../img/life-icon-on.png) 0 50% no-repeat;
}
.boxtext h2.auto.on {
	background: url(../img/car-icon-on.png) 0 50% no-repeat;
}
.boxtext h2.home.on {
	background: url(../img/home-icon-on.png) 0 50% no-repeat;
}
.boxtext h2.business.on {
	background: url(../img/business-icon-on.png) 0 50% no-repeat;
}


.boxtext .readmore {
	background: #51aee2; /* Old browsers */
	background: -moz-linear-gradient(top, #51aee2 0%, #3a9cd3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #51aee2), color-stop(100%, #3a9cd3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #51aee2 0%, #3a9cd3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #51aee2 0%, #3a9cd3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #51aee2 0%, #3a9cd3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #51aee2 0%, #3a9cd3 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51aee2', endColorstr='#3a9cd3', GradientType=0 ); /* IE6-9 */
	display: block;
	padding: 5px;
	border: 1px solid #fff;
	width: 100px;
	color: #fff;
	font-weight: bold;
	border-radius: 4px;
	text-align: center;
	margin-top: 10px;
	box-shadow: 0.5px 0 1px #999;
	border-bottom: 0;
	border-right: 0;
	text-decoration: none;
}
.boxtext .readmore:hover {
	color: #eee;
	border: 1px solid #eee;
	border-bottom: 0;
	border-right: 0;
	background: #3a9cd3; /* Old browsers */
	background: -moz-linear-gradient(top, #3a9cd3 0%, #51aee2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3a9cd3), color-stop(100%, #51aee2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3a9cd3 0%, #51aee2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3a9cd3 0%, #51aee2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3a9cd3 0%, #51aee2 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3a9cd3 0%, #51aee2 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a9cd3', endColorstr='#51aee2', GradientType=0 ); /* IE6-9 */
	text-decoration: none !important;
}
.boxtext a:hover
{
	text-decoration:none;
}
#content  span{
	background: white;
	padding-right: 7px;
	color: #3a9cd3;
	font-size: 24px;
}
#content-email  span{
	background: white;
	padding-right: 7px;
	color: #3a9cd3;
	font-size: 24px;
}
.gmap{
	height:400px;
}

#content h2 {
    background: url(../img/header-bg.png) 0 100% repeat-x;
    clear: both;
    line-height: 1;
}
.email-agenthead span {
    background: 
white;
padding-right: 7px;
color:
    #333;
    font-size: 24px;
}
.email-form-header {
    font-size: 1.714em;
    color: 
#000;
font-weight: bold;
border-bottom: 1px solid
    #333;
}

#content h1, .email-agenthead h1 {
	background: url(../img/header-bg.png) 0 93% repeat-x;
	clear: both;
	line-height: 1;
}
#content h1 {

    line-height: 1;

}
#carriers-slideshow {
	margin: 0 auto;
	width: 200px;
	position:relative;
}
#carriers-slideshow img {
	margin: 0 auto;
	width:200px !important;
	height:66px !important;
}
#top-right-menu {
	position:absolute;
	right:0;
	width:auto;
}
#header-top-bar .container {
	position: relative;
}
#top-right-menu address {
	display: inline !important;
}
#carriers-slideshow img {
	display: none;
}
#carriers-slideshow img:first-child {
	display: block;
}
#social {
	list-style-type: none;
	width: 200px;
	padding: 0;
	margin: 0 auto;
	clear: both;
}
#social li {
	float: left;
	margin-left: 0px;
}
footer {
	margin-top: 40px;
	min-height: 139px;
	background: #2a3444  url(../img/footer-bg.png) top left repeat-x;
	padding-top: 20px;
	background-size:contain;
}
footer ul{
    text-align:center;
}

footer li {
    text-align: center;
    margin-left: 0px;
    padding-left: 10px;
    padding-bottom: 5px;
    float: none;
    display: inline-block;
}

footer a {
	color: #fff;
}
footer nav {
	width: 100%;
	margin: 0 auto !important;
}
footer address {
	padding-top: 10px;
}
footer address, footer p {
	clear: both;
	display: block !important;
	text-align: center;
	color: #fff;
}
footer address a, footer p a {
	text-decoration: underline;
}

iframe {
	border: 0;
	width: 100%;
	height: 500px;
}
.frame-fix{
	height: 1800px !important;	
}

.cq-content{
	margin-top:0px;	
}

/* Mobile- fixes */
.phone-view h2{
	
	font-weight:normal;
	float:none!important;
	text-align:center!important;	
	color:#fff;
}

.mobile-img {
	float: left;
	margin-right:20px;
}
.call-img{
	float: left;
	margin-right:20px;
	margin-left:15px;
}
.mobile-go, .mobile-go:hover {
	color:#fff;
	padding: 11px 19px;
	font-size: 17.5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	text-align:left;
	background: #2a3444; /* Old browsers */
background: -moz-linear-gradient(top, #2a3444 1%, #2a3444 46%, #2a3444 60%, #2f3a4a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2a3444), color-stop(46%,#2a3444), color-stop(60%,#2a3444), color-stop(100%,#2f3a4a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2a3444 1%,#2a3444 46%,#2a3444 60%,#2f3a4a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2a3444 1%,#2a3444 46%,#2a3444 60%,#2f3a4a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2a3444 1%,#2a3444 46%,#2a3444 60%,#2f3a4a 100%); /* IE10+ */
background: linear-gradient(to bottom, #2a3444 1%,#2a3444 46%,#2a3444 60%,#2f3a4a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a3444', endColorstr='#2f3a4a',GradientType=0 ); /* IE6-9 */
text-shadow:none;
}
.mobile-call a{
	color:#fff;
	text-decoration:none;
}

.mobile-call, .mobile-call:hover {
	width:100%;
	color:#fff;
	padding: 11px 0px;
	font-size: 17.5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	text-align:left;
background: -moz-linear-gradient(top, #2a3444 1%, #2a3444 46%, #2a3444 60%, #2f3a4a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2a3444), color-stop(46%,#2a3444), color-stop(60%,#2a3444), color-stop(100%,#2f3a4a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2a3444 1%,#2a3444 46%,#2a3444 60%,#2f3a4a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2a3444 1%,#2a3444 46%,#2a3444 60%,#2f3a4a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2a3444 1%,#2a3444 46%,#2a3444 60%,#2f3a4a 100%); /* IE10+ */
background: linear-gradient(to bottom, #2a3444 1%,#2a3444 46%,#2a3444 60%,#2f3a4a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a3444', endColorstr='#2f3a4a',GradientType=0 ); /* IE6-9 */
text-shadow:none;
}
.mobile-go:hover, .mobile-call:hover, .mobile-go:focus, .mobile-call:focus{
	background:	#444f61;
}
.mobile-address {
	background: #cac5c5;
	color: #fff;
	padding: 3px 0;
	text-align:center;
	margin-bottom: 20px;
}
.mobile-address h5 {
	font-weight:normal!important;
	font-size: 21px;
	color: #28294f;
	padding: 0px 0 10px 0;
}
.mobile-address p{
	text-align:center;
	font-size:18px;
	line-height:30px;
	color:#2a3444 !important;	
}

.mobile-direction {
	background: #3a9cd3; /* Old browsers */
background: -moz-linear-gradient(top, #3a9cd3 0%, #3a9cd3 0%, #51aee2 100%, #51aee2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a9cd3), color-stop(0%,#3a9cd3), color-stop(100%,#51aee2), color-stop(100%,#51aee2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #3a9cd3 0%,#3a9cd3 0%,#51aee2 100%,#51aee2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #3a9cd3 0%,#3a9cd3 0%,#51aee2 100%,#51aee2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #3a9cd3 0%,#3a9cd3 0%,#51aee2 100%,#51aee2 100%); /* IE10+ */
background: linear-gradient(to bottom, #3a9cd3 0%,#3a9cd3 0%,#51aee2 100%,#51aee2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a9cd3', endColorstr='#51aee2',GradientType=0 ); /* IE6-9 */
	margin:20px auto;
	padding: 8px 18px;
	font-size: 14.5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:0px;
	text-shadow:none;
	color:#fff;
}
.mobile-direction a{
	color:#fff;	
	font-weight:bold;
	text-decoration:none;
}
.mobile-direction:hover, .mobile-direction:focus{
	color:#fff;
	background: #51aee2; /* Old browsers */
background: -moz-linear-gradient(top, #51aee2 0%, #51aee2 0%, #3a9cd3 100%, #3a9cd3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#51aee2), color-stop(0%,#51aee2), color-stop(100%,#3a9cd3), color-stop(100%,#3a9cd3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #51aee2 0%,#51aee2 0%,#3a9cd3 100%,#3a9cd3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #51aee2 0%,#51aee2 0%,#3a9cd3 100%,#3a9cd3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #51aee2 0%,#51aee2 0%,#3a9cd3 100%,#3a9cd3 100%); /* IE10+ */
background: linear-gradient(to bottom, #51aee2 0%,#51aee2 0%,#3a9cd3 100%,#3a9cd3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51aee2', endColorstr='#3a9cd3',GradientType=0 ); /* IE6-9 */
}
.mobile-map{
	float:left;
	margin-right:10px;	
}
/*blog start */
.blog-section h1,.blog-section footer{
background:none !important;
}
.blog-section header{
min-height:0px;
}
.blog-section a{
color:#08c;
}
.blog-section footer{
margin-top:0px !important;
min-height:0px !important;
}
.content-area{
padding-top:10px;
}
.content-area h2{
background:none !important;
}
.content-area span{
font-size:14px !important;
}
.search-submit{
background-color:#51aee2;
color:#fff;
}
/*blog end */

/*Jot form */
.jot-form{
	width:100%; height:800px; border:none;
}
/* Career Grid Style */

.career-grid-header{
background-color:#3a9cd3;
text-transform:uppercase;
color:#fff;
font-weight:bold;
}
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th{
background-color:#51aee2;
}
 
 /*Fixes*/
.align {
	display: inline-block;
}
.space-fix {
	margin-right: 8px;
	margin-top: -2px;
}



.quote-icon {
	margin-right: 10px;
	width: 20px;
	margin-top: -5px;
}
.quote-btn, .quote-btn:focus, .quote-btn:hover {
	font-size: 16px;
	width: 90%;
	text-align: left;
	line-height: 25px;
	margin: 2px 0;
	text-shadow: none;
	color: #fff;
	background: #3a9cd3;
	text-transform: uppercase;
background: -moz-linear-gradient(top, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3a9cd3), color-stop(3%, #3a9cd3), color-stop(100%, #51aee2), color-stop(100%, #51aee2));
background: -webkit-linear-gradient(top, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%);
background: -o-linear-gradient(top, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%);
background: -ms-linear-gradient(top, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%);
background: linear-gradient(to bottom, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a9cd3', endColorstr='#51aee2', GradientType=0 );
}
.quote-btn:active{
	font-size: 16px;
	width: 90%;
	text-align: left;
	line-height: 30px;
	margin: 2px 0;
	text-shadow: none;
	color: #fff;
	background: #3a9cd3;
	text-transform: uppercase;
background: -moz-linear-gradient(top, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3a9cd3), color-stop(3%, #3a9cd3), color-stop(100%, #51aee2), color-stop(100%, #51aee2));
background: -webkit-linear-gradient(top, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%);
background: -o-linear-gradient(top, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%);
background: -ms-linear-gradient(top, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%);
background: linear-gradient(to bottom, #3a9cd3 0%, #3a9cd3 3%, #51aee2 100%, #51aee2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a9cd3', endColorstr='#51aee2', GradientType=0 );
}

.quote-btn:hover {
	background: #51aee2 !important;	
	color: #fff;
}

.quote-form{
	width:100%; height:200px; border:none;
}
.select-center{
	width: 60% !important;
	margin-left: 0px !important;
	box-shadow: inset 0 0 10px #dfdfdf;
}
#ZipCode {
	width: 55% !important;
	margin-left: 0px !important;
	box-shadow: inset 0 0 10px #dfdfdf;
	padding-left:11px;
	}
/*Fixes*/



.mar-top{
	margin-top: -60px !important;	
}
.mar-top h2{
	font-size: 22px;	
}
.mar-top p{
	text-align: center;
	font-size: 14px;
}	
.jot-form-lob{
	height: 312px !important;	
}
/* Breadcrumbs */
.breadcrumb {
	background: transparent;
	margin: 0 !important;
	padding: 20px 0px 20px !important;
}
.breadcrumb li {
	float: left;
	list-style-type: none;
}
.breadcrumb li a {
	color: #2a3444;
	font-weight: 600;
}
.breadcrumb li a:hover {
	color: #2f3a4a;
	text-decoration: none;
}

/* My Account */
.dropdown-menu li a:hover{filter: none!important;}
.dropdown-menu.my-account {
	height: auto;
	margin-left: 0px !important;
	margin-top: 25px;
	border: 0;
		min-width:115px !important;
background: #3a9cd3; /* Old browsers */
background: -moz-linear-gradient(top, #8ad0f7 0%, #8ad0f7 19%, #a2dbfb  59%, #a2dbfb  100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ad0f7), color-stop(19%,#8ad0f7), color-stop(59%,#a2dbfb ), color-stop(100%,#a2dbfb )); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #8ad0f7 0%,#8ad0f7 19%,#a2dbfb  59%,#3a9cd3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #8ad0f7 0%,#8ad0f7 19%,#a2dbfb  59%,#3a9cd3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #8ad0f7 0%,#8ad0f7 19%,#a2dbfb  59%,#a2dbfb  100%); /* IE10+ */
background: linear-gradient(to bottom, #8ad0f7 0%,#8ad0f7 19%,#a2dbfb  59%,#a2dbfb  100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ad0f7', endColorstr='#a2dbfb ',GradientType=0 ); /* IE6-9 */
	box-shadow: none;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
#header-nav .dropdown-menu.my-account li {
	float: left;
	width:100%;
	margin-left:0px;
	padding:0px 0px 2px 0px;
}
#header-nav .dropdown-menu.my-account li:hover{padding:0px 0px 2px 0px;}
.before-navbar a{padding:3px 8px;}
.dropdown-menu > li > a:active, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
text-decoration:none;
color:#3a9cd3 !important;
}

.dropdown-menu.my-account > li > a {
	padding: 0px 10px;
	color: #ffd8c5;
	font-size: 12px;
	line-height: 12px;
	text-align:center;
}
#header-nav .dropdown-menu.my-account > li > a:hover {
	color: #fff;
	background: #2a3444;
	text-decoration:none;
}
a:hover, a:focus{text-decoration:none !important;}
.grid-divider {
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}
.grid {
	margin-top: 15px;
}
.grid h4 {
	font-size: 15px;
	color: #3a9cd3;
	line-height:1.5;
}
.shadowed {
	-webkit-filter: drop-shadow(2px 3px 3px #999);
	filter: drop-shadow(2px 3px 3px #999);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	border: 1px solid #2a3444;
	padding: 10px;
	display: inline-block;
	background-color: #fff;
}
.sitelock-logo {
	clear: both;
      line-height:30px;
	text-align:center;
	padding-bottom:15px;
}
.img-responsive {
  display: block;
  width: 100%; /* Set a maximum relative to the parent*/
  height: auto;    /* Scale the height according to the width, otherwise you get stretching*/
}
#frame {height:1600px;}
.anc-jmp-fnt img {padding-right:10px;border:none;}
	
.mar-top {margin-top:10px;}
.ft-nav .dropdown-menu.right-open {
    margin: -276px 0 0 140px;
}
.ft-nav .dropdown-menu.right-open-services{
	margin: -53px 0 0 140px;
}
.dropdown-menu > li > a {
    padding: 3px 8px;
}
footer ul {
    text-align: center;
}
.clist {
    height: 300px;
}
.grid  h4 {
    font-size: 15px;
    color: #2a3444;
    line-height: 1.5;
}
.contact-list-bdr {
    border-bottom: 1.5px dotted #2a3444;
}
#content span {
    background: white;
    padding-right: 7px;
    font-size: 22px;
}
.clist p span {
    font-size: 14px !important;
	    color: #2a3444 !important;
}
.clist .btn-mini {
    background: #3a9cd3;
    color: #fff !important;
	text-shadow:none;
}
.jot-form{
  height:600px !important;
} 
.clist .btn-mini:hover {
    background: #51aee2;
    color: #fff !important;
}
.breadcrumb li a:hover, .breadcrumb li a:focus {
    color: #445063;
    text-decoration: none;
}
/* #top-right-menu .fa { */
   /* padding: 0 6px; */
/* } */
#top-right-menu .caret {
  color:#fff !important;
}
.ft-nav .dropdown-menu.right-open li {
    width: 100%;
    margin-left: 0;
    padding-left: 0;
}
.dropdown-menu {
    min-width: 188px;
}
#content-header-nav .dropdown-menu li{
	width: 100%;
	margin-left: 0;
}
#main-content h1 a {
    color:#3a9cd3;
}
#main-content h1 a:hover {
    color:#51aee2;
}
#contact-details a{
	color:#3a9cd3;
}
#contact-details a:hover{
	color:#51aee2;
}
footer a:hover {
   color:#3a9cd3;
}
footer a:active {
   color:#3a9cd3;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    color: #fff !important;

text-decoration: none;

background-color:#3a9cd3;

background-image: -moz-linear-gradient(top,#08c,#3a9cd3);

background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#3a9cd3));

background-image: -webkit-linear-gradient(top,#08c,#3a9cd3);

background-image: -o-linear-gradient(top,#08c,#3a9cd3);

background-image: linear-gradient(to bottom,#51aee2,#3a9cd3);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#51aee2',endColorstr='#3a9cd3',GradientType=0);

}
footer a:hover, a:focus {
 color: #3a9cd3;   
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #fff;
border-bottom-color:#fff;

}
.caret {
    border-top: 4px solid #fff;
}
#content-header-nav li .dropdown-menu li a {
    background-image: none;
    margin-top: 0px;
    padding: auto;
    color: #0f3576;
	text-align:center;
}
#content-header-nav li .dropdown-menu li a.active, #content-header-nav li .dropdown-menu li a:hover {
    color:#fff !important;
    background-color: #3a9cd3;
}
footer  li a.active {
    color: #3a9cd3 ;
}
footer .right-open li a.active, footer .right-open li a:hover, footer .right-open li a:focus {
    color:#fff ;
	background-color: #3a9cd3;
}
.right-caret {

    border-bottom: 4px solid transparent;

border-top: 4px solid transparent;

border-left: 4px solid#fff;
    display: inline-block;
    height: 0;
    width: 0;
    margin: 0px 0 0 5px;

}
#content-header-nav li .dropdown-menu li a:hover, #content-header-nav li .dropdown-menu li a:focus, #content-header-nav li .dropdown-menu li a.active {
    color:#fff;
    background-color: #3a9cd3;
    margin-top: 0px;
    padding: 5px;
}
.gmap {
    height: 400px;
}
.cont-sec span {
    font-size: 14px !important;
}
#content-para2 a{color:#2a3444;}
#content-para2 a:hover{color:#4a5464;}
.buss{
	color:#2a3160;
	font-size:20px;
}
.cls{color:red!important;}
.office-timings p strong{
	width:90px;
	display:inline-block;
}

.office-timings p span{
	color:#ff0000 !important;
}
.jot-form{
	height: 630px !important;
}
.nobreak {
    display: inline-block;
}
#header-nav li .active {
    color: #3a9cd3 !important;
}
#top-right-menu li a:hover {
    color: #3a9cd3;
}


/* Blog */
.entry-content h1, .page-header h1 {
   background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.content-area header, .content-area footer {
    min-height: 0;
}
.content-area h1 a {
    text-decoration: none;
}
.content-area footer.entry-footer span {
    font-size: 14px !important;
}
.content-area header.entry-header span {
    font-size: 14px;
}
.content-area footer {
    margin-top: 0;
}
.content-area h1 {
    font-size: 32px !important;
	margin-bottom:20px;
}
.content-area footer {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
h1.entry-title span{font-size:26px !important;line-height:26px; margin-bottom:10px;}
.entry-header h1 a{color:#333 !important;}
.search-form{margin-top:20px;}
.search-form label{display:inline;}
.search-field{width:150px;margin-right:10px;}
.blog-ftr{margin-bottom:10px;margin-left:25px;}
.comment-meta a, .entry-footer a{color:#08c;}
.recentcomments a{font-size:14px;}
.hfeed .search-submit:hover {
    opacity: 0.8;
}
.hfeed ul, ol{
	/* margin: 0 0 10px 25px; */
}
.hfeed h2 span a{
    font-size: 24px;
}
.hfeed #content span a{
	color: #3a9cd3;
}
.hfeed #content span a:hover{
	opacity: 0.8;
}
.hfeed .entry-meta span{
	font-size: 18px !important;
}
.hfeed .content-area h1 {
    font-size: 28px !important;
}
.hfeed #content h2 {
    /* font-size: 24px !important; */
}


/*  Staff Content  */

.team-content {
	margin-left: 0px !important;
	
}
.team-member {
	padding: 20px;	
}
.team-member h4 {
	margin-top: 15px;
	text-align: center;
	font-weight: 500;
}

.team-pic {
	border: 2px solid #ccc;
}

.team-content i {
	font-size: 15px;
	color: #3a9cd3;
}

.team-content hr {
	border-top: 1px dotted #c1c1c1;
	width: 80%;
	margin: 0 auto;
}
#insurance-lob .quote-btn {
    font-size: 15px;
    width: 90%;
	line-height: 25px;
}

#agency-logo{
	max-width: 300px;
	}
	
	#social li:hover{
		opacity:0.7;
	}
		.tax a {
    color: 
    #3a9cd3;
}
	.tax a:hover {
    color: 
    #51aee2;
}

.download {
    font-size: 18px !important;
    display: inline-block;
    padding: 5px 3px;
}


.tax .button {
  background-color: #3a9cd3;
  border: none;
  color: #fff;
  padding: 15px 32px;
  font-size: 19px;
  margin: 4px 2px;


}

.tax .button:hover {background-color: #51aee2;
    color: 
    #fff !important;

}

.panel-heading img{
	width:300px;
	margin-top: 20px;
}

.panel-heading h4{
font-size:22px;
}

.shadowed img{
	width:85%;
}
.our-partners .shadowed img {
	width:100%;
}
.our-partners .grid-divider {
	border:none;
}
.our-partners {
	margin-left:0px!important;
}
.tax .button a{color: #fff;}
.btn-lnk{
	margin-top:30px;
	margin-bottom:30px;
}
a:focus {
    outline: none !important;

}

#phone  a[href^=tel]{
  color: inherit ;
}

#content p span {
color: #333;
    font-size: 14px;
}
.italic{
	font-style:italic;
}

.states{
	list-style:none;
	  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  margin:0px;
}


#content h2 span {
    font-size: 20px;
}

.staff img {
    margin-top: 10px;
}
.staff .img-responsive {
    margin-top: 10px;
	width:300px !important;
}
.staff .span9 {
    margin-bottom: 20px;
}
.staff .span3 {

    padding-bottom: 10px;

}
.index ul{
	  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
  	 
}

.about-us{
	float:left;
	margin-right:20px;
}



.americus{
	margin-top:-5px !important;
		margin-bottom:10px;
}

.social ul li {
    display: inline;
    list-style: none outside none;
}
.social {
    clear: both;
    position: relative;
}

.social ul {
    float: right;
    margin-right: 3px;
    margin-bottom: 20px;
}


.social ul li a {
    float: right;
    text-decoration: none;
    height: 23px;
    margin-left: 5px;
    font-weight: bold;
}

.social ul li a:hover, .social .active a {
    opacity: 0.8;
}
.footer-logo .img-responsive {
	width:auto !important;
}
.footer-logo p{
	text-align:left;
}

#quote .span12 {
    min-height: 500px;
}

.atlanta{
	font-size: 13px;
}

.videos iframe{
	width: 100%;
	height: 315px;
	border: none !important;
}
.last-videos{
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	margin:10px 0;
}	

.last-videos iframe{
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%;
	height: 100%;
}
.carousel-control.left-testi {
    top: auto;
    background: #fff;
left: 48%;
width: 25px;
border: 1px solid #333;
color: #51aee2;
    height: 32px;
    border-radius: 1px;
    bottom: 0;
	font-size:20px;
	
}
.carousel-control.right-testi {
    top: auto;
    background: #51aee2 !important;
    left: 52%;
    width: 25px;
    height: 32px;
    border-radius: 1px;
    bottom: 0;
	font-size:20px;
	color: #fff;
	border: 1px solid #333
}
#myCarousel1 p {
	line-height:20px;
}

.entry-title span a, .entry-title span, .page-title span a, .page-title span {
	color:#3a9cd3!important;
	font-weight:bold!important;
	background: white!important;
	padding-right: 7px!important;
	font-size: 24px!important;
}

.entry-title span a:hover {
	opacity: 0.8;
}
.page-title span a, .page-title span {
	color:#2a3444!important;
	font-weight:bold!important;
	background: white!important;
	padding-right: 7px!important;
	font-size: 28px!important;
}
.page-title, .entry-title {
	margin-top:0px!important;
}
.widget-area h2 {
	font-weight:bold;
}
.posted-on a {
	color:#2a3444!important;
}
.widget-title span, .widget-title {
padding-right: 7px!important;
color:#3a9cd3 !important;
font-size: 20px!important;
font-weight:bold!important;
}
.widget a {
	color:#404040 !important;
}
.widget a:hover {
	opacity: 0.8 !important;
}
.widget-area a {
	font-size:14px!important;

}

.entry-footer, .comment-meta {
	background:none!important;
	min-height:0px!important;
	margin-top:0px!important;
}
.entry-header, .page-header {
	min-height:0px!important;
	border:none!important;
	margin-top:10px!important;
}

.hfeed .page-header {

	margin-bottom:0px!important;
}


body, button, input, select, textarea {
	line-height:20px!important;
}
.search-form label {
	display:inline-block!important;
}
.search-field {
	width:auto!important;
	margin-bottom:0px!important;
}
.search-submit {
	display: inline-block !important;
/* margin-left:10px; */
line-height: 20px !important;
padding: 5px 16px!important;
border: none!important;
border-radius:5px!important;
background:#3a9cd3!important;
}
.search-submit:hover {
	background:#51aee2!important;
}
.comment-form textarea, .comment-form input {
	width:70%!important;
}



.hfeed #header-nav li a {
    font-size: 14px;
}

.hfeed #quote-form h2 {
	font-weight: bold;
}

.hfeed footer p {
	margin-bottom: 10px !important;
}

.hfeed footer address {
	margin-bottom: 20px;
}

.hfeed .page-title {
	margin-bottom: 10px;
}

.hfeed .entry-footer {
	padding-top: 10px;
}
.carousel-inner>.item>a>img.height-fix {
	height: 100%;	
}